#privacy-policy {
    display: flex;
    justify-content: center;
    .container {
        display: flex;
        justify-content: center;
        .component.copyright {
            display: flex;

            justify-content: center;
            .textcontent {
                display: flex;
                gap: 20px;
            }
        }
    }
    
}